Announcement

Collapse
No announcement yet.

Necris Skins Needed in Non-Umod format

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Necris Skins Needed in Non-Umod format

    Does anyone have a non-Umod version of the Necris skinpack featured on Skincity? I had to reinstall UT2004 a few months ago due to a hiccup caused by a mod that didn't even work for me. I never got around to installing any of my favorite mutators or skins until a few days ago. It seems that the latest patch will not let me install any Umod files. I keep getting an error staing that I need version 3186 or higher. Huh, that funny, I have the ECE and Megapack installed, so I know that I have something later than 3186.

    I may do a fresh reinstall and load everything up again, but right now I do not have the time for that.

    Thanks to anyone that can help with the Necris skinpack.

    #2
    I included a setup.exe file in my app if it sees the setup issues from the ECE patch. Is this still just a setup.exe file issue? I can add a second newer setup.exe file for this in my app.

    Comment


      #3
      Do you think the reg fixer will do it for me? I'm not sure what you mean by a setup.exe file issue, so here is a screeny of the error I'm getting.

      Comment


        #4
        I thought your setup.exe file didn't work at all. Thats doesn't seem to be the issue.

        You might check the registry and make sure it is telling you the correct version. The picture above says "1" if thats true then a simple change in the registry to the version your running will fix it. My app can do that for you also.

        Comment


          #5
          Originally posted by Spaz007
          I thought your setup.exe file didn't work at all. Thats doesn't seem to be the issue.

          You might check the registry and make sure it is telling you the correct version. The picture above says "1" if thats true then a simple change in the registry to the version your running will fix it. My app can do that for you also.
          Should I change the value to the latest version number that I have?

          Comment


            #6
            Originally posted by Crotale
            Should I change the value to the latest version number that I have?
            Yes so the newest patch is 3369 and thats what you would use.

            Comment


              #7
              I changed it in the reg but when I go to install a Umod, I still get the same d@mned error. At least I did find some Necris skins to install w/o using a Umod.

              I'm gonna tackle this reg problem after Christmas.

              Comment


                #8
                Strange must be looking at the files instead... Well Merry Christmas!

                Comment


                  #9
                  Thanks for the help anyways.

                  Comment


                    #10
                    It's in Manifest.ini apparently.

                    Originally posted by Wormbo
                    The installer is seriously ****ed up. The Megapack's bersion is 1, but internally it installs as "Unreal Tournament 2004", thus overriding the UT2004 version number.
                    Not to mention you cannot uninstall the Megapack without completely removing UT2004.

                    Suggestion for the version problem: Open Manifest.ini in your UT2004\System directory and correct the version number.
                    I imagine installing the proper patch over it would fix it too.

                    Comment


                      #11
                      Well, I feel kinda silly. It seems reinstalling the 3369 patch by itself fixed the problem. But I am really confused now: it still shows version 1, but it does allow Umods to install. Go figure.

                      Comment


                        #12
                        Umod Extractor should do the Job. Just select "View all files" from the File type Dropdown Menu

                        Comment


                          #13
                          zip > *

                          Comment


                            #14
                            I still like UMODs since UT will keep track of what is installed so uninstalling it is easy.

                            Comment

                            Working...
                            X